Subject: How do you part off?

From: [email-masked] (D.Diamond)
Date: Fri, 10 Sep 1993 03:56:52 GMT

>From time to time, I have to do a parting off operation in the lathe. With 
material larger than about 1/2" diameter, I often strike trouble, no 
matter how slowly and carefully I feed the tool in, the tool 'digs into' 
the work, sometimes with ruinous results.

I have seen in some texts where it is suggested that the tool should be 
placed on the back of the slide, so that the work tends to push away from, 
rather pull into the work. Is this method worth following up, perhaps by 
making a special tool holder for this job? Any suggestions?

Kind Regards, Drew.